KB labels


Ticket Product Version

Ticket Category

Ticket Assignee


Hot Fixes

Published Fixes
Your Arcserve Support User Profile
First Name:
Last Name:
email:
Phone:
Company:*
Customer Type:
Language:

Country:
Region:

Time zone:
Follow

arcserve-KB : Arcserve UDP 6.5 - Compatibility Matrix

Last Update: 2017-12-07 07:28:42 UTC

 Arcserve Unified Data Protection Version 6.5 - Compatibility Matrix

 Operating Systems support for Arcserve UDP Workstation Edition 

Arcserve Unified Data Protection Server
OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Windows 2012 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Arcserve Unified Data Protection Console
OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Windows 2012 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Arcserve Unified Data Protection Gateway
OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Windows 2012 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Arcserve Unified Data Protection Recovery Point Server *
OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Small Business Server 2011 (SBS) Not Applicable SP1
Server Core Not Applicable
Windows 2012 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Supported Database
Database Release Edition x86 x64
SQL Server 2008 Enterprise, Standard, Workgroup, Web, Compact, Developer SP1,SP2, SP3, SP4 SP1,SP2, SP3, SP4
SQL Express Server 2008 Express SP2, SP3 SP2, SP3
SQL Server 2008 R2 Enterprise, Standard, Workgroup, Web, Compact, Developer SP1, SP2, SP3 SP1, SP2, SP3
SQL Express 2008 R2 Express SP2 SP2
SQL Server 2012 Enterprise, Standard,Web, Business Intelligence, Developer SP1, SP2, SP3, SP4 SP1, SP2, SP3, SP4
SQL Express Server 2012 Express SP1, SP2, SP3, SP4  SP1, SP2, SP3, SP4 
SQL Server 2014 Enterprise, Standard,Web, Business Intelligence, Developer SP1, SP2 SP1, SP2
SQL Express Server 2014 Express SP1, SP2 SP1, SP2
SQL Server 2016 , SP1 Enterprise, Standard,Web, Developer Not Applicable SP1
SQL Express Server 2016, SP1 Express Not Applicable SP1
SQL Server 2017 7 Enterprise, Standard,Web, Developer Not Applicable
SQL Express Server 2017 7 Express Not Applicable
Supported Proxy for Host-Based Agentless Backup
OS Release Edition Supported Architecture/ServicePack Level
x86 x64
Windows 2003 R2 Standard Not Supported SP1, SP2
Enterprise Not Supported SP1, SP2
Datacenter Not Supported SP1, SP2
Small Business Server (SBS) Standard Not Supported Not Applicable
Small Business Server (SBS) Premium Not Supported Not Applicable
Storage Server (WSS) Not Supported SP1, SP2
Windows 2008 Standard Not Supported SP1, SP2
Enterprise Not Supported SP1, SP2
Datacenter Not Supported SP1, SP2
Web Server Not Supported
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) Not Supported SP1, SP2
Small Business Server(Standard Edition) Not Applicable SP1, SP2
Small Business Server(Premium Edition) Not Applicable SP1, SP2
Server Core Not Supported SP1, SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Server Core Not Applicable SP1
Small Business Server 2011 (SBS) Essentials, Standard, Premium Add-on Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2016 5

Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Supported Hypervisors for Host-Based Agentless Backup **
Supported Hypervisors Edition Supported Update/ServicePack Level
x86 x64
VMware ESX Server

Arcserve UDP only supports a fully licensed edition of ESX.
ESXi server 5.0, Update 1, Update 2, Update 3  
ESXi Server 5.1, Update 1, Update 2, Update 3  
ESXi Server 5.5, Update 1, Update 2 , Update 3  
ESXi Server 6.0 4, Update 1, Update 2, Update 3  
ESXi Server 6.5  6 (with limitations), Update 1 7  
VMware vCenter Server and vCenter Server Appliance vCenter Server 5.0, Update 1, Update 2, Update 3  
vCenter Server 5.1, Update 1, Update 2, Update 3  
vCenter Server 5.5, Update 1, Update 2, Update 3   
vCenter Server 6.0 4, Update 1, Update 2, Update 3  
vCenter Server 6.5, Update 1 7  

Windows Server 2008 R2 Hyper-V

 

Standard Not Applicable SP1
Enterprise Not Applicable SP1
Server Core Not Applicable SP1
Data Center Server Not Applicable SP1
Microsoft Hyper-v Server 2008 R2 Microsoft Hyper-v Server 2008 R2 Not Applicable SP1
Windows Server 2012 Hyper-V (Support Clusters also ) Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012  (Support Clusters also) Microsoft Hyper-v Server 2012 Not Applicable
Windows Server 2012 R2 Hyper-V (Support Clusters also) Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 R2  (Support Clusters also) Microsoft Hyper-v Server 2012 R2 Not Applicable
Windows Server 2016 Hyper-V (Support Clusters also) 5 Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2016 (Support Clusters also) 5 Microsoft Hyper-v Server 2016 Not Applicable
Supported Hypervisors for Virtual Standby
Supported Hypervisors Edition Supported Update /ServicePack Level
x86 x64
VMware ESX Server ESXi server 5.0, Update 1, Update 2, Update 3    
ESXi Server 5.1, Update 1, Update 2, Update 3    
ESXi Server 5.5, Update 1, Update 2, Update 3     
ESXi Server 6.0 4, Update1, Update 2, Update 3    
ESXi Server 6.5  6 (with limitations), Update 1 7    
VMware vCenter Server and vCenter Server Appliance vCenter Server 5.0, Update 1, Update 2, Update 3    
vCenter Server 5.1, Update 1, Update 2, Update 3    
vCenter Server 5.5, Update 1, Update 2 , Update 3    
vCenter Server 6.0 4, Update 1, Update 2, Update 3    
vCenter Server 6.5, Update 1 7    
Windows Server 2008 R2 Hyper-V Standard Not Applicable SP1
Enterprise Not Applicable SP1
Server Core Not Applicable SP1
Data Center Server Not Applicable SP1
Microsoft Hyper-v Server 2008 R2 Microsoft Hyper-v Server 2008 R2 Not Applicable SP1
Windows Server 2012 Hyper-V Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 Microsoft Hyper-v Server 2012 Not Applicable
Windows Server 2012 R2 Hyper-V Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 R2 Microsoft Hyper-v Server 2012 R2 Not Applicable
Windows Server 2016 Hyper-V  Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2016 Microsoft Hyper-v Server 2016 Not Applicable
Supported Hypervisors for Instant Virtual Machine
Supported Hypervisors Edition Supported Update /Service Pack Level
x86 x64
VMware ESX Server ESXi server 5.0, Update 1, Update 2, Update 3    
ESXi Server 5.1, Update 1, Update 2, Update 3    
ESXi Server 5.5, Update 1, Update 2, Update 3     
ESXi Server 6.0 4, Update 1, Update 2, Update 3    
ESXi Server 6.5  6 (with limitations), Update 1 7    
VMware vCenter Server and vCenter Server Appliance vCenter Server 5.0, Update 1, Update 2, Update 3    
vCenter Server 5.1, Update 1, Update 2, Update 3    
vCenter Server 5.5, Update 1, Update 2 , Update 3    
vCenter Server 6.0 4 , Update 1, Update 2, Update 3    
vCenter Server 6.5, Update 1 7    
Windows Server 2008 R2 Hyper-V Standard Not Applicable SP1
Enterprise Not Applicable SP1
Server Core Not Applicable SP1
Data Center Server Not Applicable SP1
Microsoft Hyper-v Server 2008 R2 Microsoft Hyper-v Server 2008 R2 Not Applicable SP1
Windows Server 2012 Hyper-V Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 Microsoft Hyper-v Server 2012 Not Applicable
Windows Server 2012 R2 Hyper-V Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 R2 Microsoft Hyper-v Server 2012 R2 Not Applicable
Windows Server 2016 Hyper-V  Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2016 Microsoft Hyper-v Server 2016 Not Applicable
Supported Hypervisors for Assured Recovery
Supported Hypervisors Edition Supported Update /Service Pack Level
x86 x64
VMware ESX Server ESXi server 5.0, Update 1, Update 2, Update 3    
ESXi Server 5.1, Update 1, Update 2, Update 3    
ESXi Server 5.5, Update 1, Update 2, Update 3     
ESXi Server 6.0 4, Update 1, Update 2, Update 3    
ESXi Server 6.5  6 (with limitations), Update 1 7    
VMware vCenter Server and vCenter Server Appliance vCenter Server 5.0, Update 1, Update 2, Update 3    
vCenter Server 5.1, Update 1, Update 2, Update 3    
vCenter Server 5.5, Update 1, Update 2 , Update 3    
vCenter Server 6.0 4 , Update 1, Update 2, Update 3    
vCenter Server 6.5, Update 1 7    
Windows Server 2008 R2 Hyper-V Standard Not Applicable SP1
Enterprise Not Applicable SP1
Server Core Not Applicable SP1
Data Center Server Not Applicable SP1
Microsoft Hyper-v Server 2008 R2 Microsoft Hyper-v Server 2008 R2 Not Applicable SP1
Windows Server 2012 Hyper-V Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 Microsoft Hyper-v Server 2012 Not Applicable
Windows Server 2012 R2 Hyper-V Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2012 R2 Microsoft Hyper-v Server 2012 R2 Not Applicable
Windows Server 2016 Hyper-V  Data Center Server Not Applicable
Standard Not Applicable
Server Core Not Applicable
Microsoft Hyper-v Server 2016 Microsoft Hyper-v Server 2016 Not Applicable
Supported Proxy for Exchange Online (Office365)Backup  
OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64

Windows 2008 R2

(Need .Net 4.0 or Above installed)

Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Server Core Not Applicable SP1

Small Business Server 2011 (SBS)

Essentials, Standard,

Premium Add-on

Not Applicable SP1
Windows 2012 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Supported Proxy for UNC Path Backup  
OS Release Edition Physical machine
Supported Architecture/ServicePack Level
x86 x64

Windows 2008 R2

 

Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Server Core Not Applicable SP1

Small Business Server 2011 (SBS)

Essentials, Standard,

Premium Add-on

Not Applicable SP1
Windows 2012 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2012 R2 Standard Not Applicable
Data Center Not Applicable
Foundation Server Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Browser Support for Arcserve Unified Data Protection Server
Browser Version
Internet Explorer  9
10
11
Firefox 3.5.3 and above
Chrome 24.0.1312.56 and above
Edge 20.10240.16384.0 and above

 

 
* 1) Arcserve Recovery Point Server is installed via remote deployment when select 'Add a Recovery Point Server' from UI;
   2) Arcserve Unified Data Protection Server is also a Recovery Point Server.
   3)  Refer KB to understand limitations with Host Based Agent-less VM Backup
 4) vSphere 6.0 Support
 
   - vSphere 6 is supported only when patch ESXi600-201505001 or later for ESXi 6.0 is applied. For more information, see VMware ESXi 6.0, Patch Release ESXi600-201505001 (2116125).)
  5) Nano Server is not supported
  6) vSphere 6.5 Support limitations
- vSphere 6.5 is supported with some limitations. For details, please refer the topic vSphere 6.5 Support Related under Limitations chapter in release notes. The limitation is resolved in V6.5 Update2.
7) Require V6.5 Update2
Note for Arcserve Unified Data Protection Server: 
All OS supported by physical machine will also be supported as Virtual Machine, as long as the virtualization vendor supports it.
 
Arcserve UDP Database is not supported on SQL Clusters and Always Available Groups (AAG)
 
All supported SQL Server databases are supported at a local or remote location.
The backup SQL Server used by Console supports SQL Server cluster and availability group.
 

** Supported Operating Systems for Protected Virtual Machines of Host-Based Agentless Backup

Arcserve Host-Based Agentless Backup supports all the windows or Non-Windows Virtual Machines which are supported by Hypervisors
Arcserve Host-Based Agentless Backup supports all editions and service packs for the above-described operating systems, which also includes support for all versions of Windows Small Business Server (SBS)
 
Supported Application running inside Virtual Machine  for Host-Based Agentless Backup 
Arcserve Host-Based Agentless Backup supports all the Exchange and SQL Server supported by UDP Agent, See the Arcserve UDP v6.5 agent Compatibility Matrix to view Exchange and SQL server application backup and restore support matrix.
 
Supported Operating Systems for Application Level Restores of Host-Based Agentless Backup 
Arcserve Host-Based Agentless Backup can restore data at application level granularity on computers running all operating systems that are supported by Arcserve UDP Agent excluding the following operating systems:
Windows Vista x86 and x64
Windows 7 x86 and x64
Windows 8 x86 and x64
Windows 8.1 x86 and x64
Windows 10
 
Note: Arcserve Host-Based Agentless Backup behaves in this manner because VMware does not support creating application level meta data on the excluded operating systems. (For more information, see Working with Microsoft Shadow Copy in the VMware Virtual Disk API Programming Guide.) However, Arcserve Host-Based Agentless Backup can restore data on the excluded operating systems at file system and folder level granularity.
For a complete list of the operating systems supported by Arcserve UDP Agent, see the Arcserve UDP Agent Release Notes file.
 
Application Recovery Support of Host-Based Agentless Backup 
For a complete list of all supported application recovery systems, see the Arcserve UDP Agent Compatibility Matrix
For Hyper-V VMs, the application data won't be in consistent state if it does not fulfill the requirements from the Microsoft. To know more about requirements, please visit http://msdn.microsoft.com/en-us/library/dd405549(v=vs.85).aspx)
Refer KB document for vSphere features support with Host Based Agentless backup support
 
Please refer to the KB document to implement Arcserve UDP components on Microsoft Azure VMs
 
Hypervisor Support  For Agentless protection
For Agentless protection from hypervisors, we’d like to inform you that only major updates will go through a full QA certification process and hence listed explicitly in the compatibility matrix. Any minor patches or updates from the vendor are considered as supported by default.
 
Supported Operation Systems for Virtual Standby 
Virtual Standby can manage all windows operating systems and applications that are supported by Arcserve Unified Data Protection. See the Arcserve Unified Data Protection Agent Compatibility Matrix to view the system requirements for Virtual Standby.
Virtual Standby Monitor/Proxy can be any server on which Arcserve Unified Data Protection windows agent is installed except Foundation Server, Storage Server and Small Business Server (SBS)
If your backup source node uses UEFI boot, and you are going to use VMware as target hypervisor for Virtual Standby then it is supported.

 

Arcserve Unified Data Protection Agent - Windows
File System and Bare Metal Recovery
OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2003 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2 Not Applicable
Small Business Server (SBS) Standard SP1, SP2 Not Applicable
Small Business Server (SBS) Premium SP1, SP2 Not Applicable
Storage Server (WSS) SP1, SP2 Not Applicable
Windows 2003 R2 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard SP2 Not Applicable
Small Business Server (SBS) Premium SP2 Not Applicable
Storage Server (WSS) SP1, SP2 SP1, SP2
Windows 2008 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) SP1, SP2 SP1, SP2
Small Business Server(Standard Edition) Not Applicable SP1, SP2
Small Business Server(Premium Edition) Not Applicable SP1, SP2
Server Core SP1, SP2 SP1, SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Server Core Not Applicable SP1
Small Business Server 2011 (SBS) Essentials, Standard, Premium Add-on Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows 2016 Standard Not Applicable
Data Center Not Applicable
Essentials Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Professional SP1 SP1
Starter SP1 Not Applicable
Home Premium SP1 SP1
Home Basic SP1 SP1
Windows 8 Basic
Pro
Enterprise
Windows 8.1 Basic
Pro
Enterprise
Windows 10 Home
Pro
Enterprise
Windows 10 IoT Enterprise 2016 Enterprise Not Supported
Supported Platforms for Active Directory GRT
Supported Platforms for Active Directory GRT 
OS Release Edition Supported Architecture
x86 x64
Windows Server 2008 Enterprise
Datacenter
Windows Server 2008 R2 Enterprise Not Applicable
Datacenter Not Applicable
Windows Server 2012 Datacenter Not Applicable
Standard Not Applicable
Windows Server 2012 R2 Datacenter Not Applicable
Standard Not Applicable
Windows 2016 Datacenter Not Applicable
Standard Not Applicable
Application Backup and Recovery
Exchange
Application version OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Exchange 2007 SP1 ,SP2, SP3 (Including LCR and CCR support) Windows 2003 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Data Center Not Applicable SP2
Windows 2003 R2 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Data Center Not Applicable SP2
Windows 2008 Standard Not Applicable SP1, SP2
Enterprise Not Applicable SP1, SP2
Data Center Not Applicable SP1, SP2
Small Business Server (SBS) Standard Edition Not Applicable SP1, SP2
Small Business Server (SBS) Premium Edition Not Applicable SP1, SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Exchange 2010, SP1, SP2 (including DAG support) Windows 2008 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Small Business Server 2011 (SBS) Standard Not Applicable
Exchange 2010 SP3 (including DAG support)   Windows 2008 Standard Not Applicable SP2
Enterprise Not Applicable SP2
Windows 2008 r2 Datacenter Not Applicable SP1
Standard Not Applicable SP1
Enterprise Not Applicable SP1
Windows 2012 Datacenter Not Applicable
Standard Not Applicable
Exchange 2013, SP1 (including DAG support) Windows 2008 R2 Datacenter Not Applicable SP1
Standard Not Applicable SP1
Enterprise Not Applicable SP1
Windows 2012 Datacenter Not Applicable
Standard Not Applicable
Windows 2012 R2 Datacenter Not Applicable
Standard Not Applicable
Exchange 2016 (including DAG support)
Windows 2012 Datacenter Not Applicable
Standard Not Applicable
Windows 2012 R2 Datacenter Not Applicable
Standard Not Applicable
Windows 2016 * Datacenter Not Applicable
Standard Not Applicable
*Note For Exchange
  • DAG Without a Cluster Administrative Access Point (IP less cluster) is supported
  • Requires Exchange 2016 CU2 or above to support Exchange 2016 on Windows 2016.
  • For "Arcserve Exchange GRT Tool Software Compatibility" Click here
SQL
Application version OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
SQL Server 2005, SP1, SP2, SP3, SP4 (including database mirroring, log shipping) (Workgroup, Express, Enterprise,Standard, Developer Edition) Windows 2003 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard SP1, SP2 Not Applicable
Small Business Server (SBS) Premium SP1, SP2 Not Applicable
Web Server SP1, SP2 Not Applicable
Storage Server (WSS) SP1, SP2 Not Applicable
Windows 2003 R2 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard SP2 Not Applicable
Small Business Server (SBS) Premium SP2 Not Applicable
Storage Server (WSS) SP1, SP2 SP1, SP2
Windows 2008 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Foundation Server Not Applicable SP1
SQL Server 2008, SP1, SP2, SP3, SP4, R2, R2 SP1, R2 SP2, R2 SP3 (including database mirroring, log shipping) (Workgroup, Express, Enterprise, Standard, Developer Edition) Windows 2003 Standard SP2 SP2
Enterprise SP2 SP2
Datacenter SP2 SP2
Web Server SP2 Not Applicable
Small Business Server (SBS) Standard SP2 Not Applicable
Small Business Server (SBS) Premium SP2 Not Applicable
Storage Server (WSS) SP2 Not Applicable
Windows 2003 R2 Standard SP2 SP2
Enterprise SP2 SP2
Datacenter SP2 SP2
Small Business Server (SBS) Standard SP2 Not Applicable
Small Business Server (SBS) Premium SP2 Not Applicable
Storage Server (WSS) SP2 SP2
Windows 2008 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Web Server SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard Not Applicable SP1, SP2
Small Business Server (SBS) Premium SP1, SP2 SP1, SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Small Business Server 2011 (SBS) Standard Not Applicable
Windows 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable

SQL Server 2012, SP1, SP2, SP3, SP4  10 (including database mirroring, log shipping)

(Enterprise, Standard, Developer, Web Edition, Business Intelligence)

 AAG is supported from SP2

Windows 2008 Standard SP2 SP2
Enterprise SP2 SP2
Web Server SP2 SP2
Datacenter SP2 SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic
Pro
Enterprise
SQL Server 2014, SP1, SP2 (including database mirroring, log shipping) (Enterprise, Standard, Developer, Web Edition, Business Intelligence) SQL AAG is supported 8 Windows 2008 Standard SP2 SP2
Enterprise SP2 SP2
Web Server SP2 SP2
Datacenter SP2 SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2016 Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic
Pro
Enterprise
Windows 8.1 Basic
Pro
Enterprise
SQL Express 2005 SP1, SP2 Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
SQL Express 2005 SP3, SP4 Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Home Premium SP1 SP1
Home Basic SP1 SP1
Professional SP1 SP1
SQL Express 2008 Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Home Premium SP1 SP1
Home Basic SP1 SP1
Professional SP1 SP1
SQL Express 2008 SP1, SP2, SP3 Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Home Premium SP1 SP1
Home Basic SP1 SP1
Professional SP1 SP1
SQL Express 2008 R2, R2 SP1,R2 SP2 Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Home Premium SP1 SP1
Home Basic SP1 SP1
Professional SP1 SP1
SQL Express 2012, SP1, SP2, SP3, SP4 10  Windows Vista Ultimate SP1, SP2 SP1, SP2
Home Premium SP1, SP2 SP1, SP2
Home Basic SP1, SP2 SP1, SP2
Business SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Home Premium SP1 SP1
Home Basic SP1 SP1
Professional SP1 SP1
Windows Server 2008 Foundation SP1, SP2 SP1, SP2
Essentials SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Windows Server 2008 R2 Foundation Not Applicable SP1
Essentials Not Applicable SP1
Standard Not Applicable SP1
Datacenter Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic
Pro
Enterprise
SQL Express 2014 , SP1 , SP2 Windows 7 Ultimate SP1 SP1
Enterprise SP1 SP1
Home Premium SP1 SP1
Home Basic SP1 SP1
Professional SP1 SP1
Windows Server 2008 Foundation SP1, SP2 SP1, SP2
Essentials SP1, SP2 SP1, SP2
Standard SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Windows Server 2008 R2 Foundation Not Applicable SP1
Essentials Not Applicable SP1
Standard Not Applicable SP1
Datacenter Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2016 Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic
Pro
Enterprise
Windows 8.1 Basic
Pro
Enterprise

SQL Server 2016, SP1 (including database mirroring, log shipping) (Enterprise, Standard, Developer, Web Edition, SQL AAG is supported


 

Windows 10 Home Not Applicable
Professional Not Applicable
Enterprise Not Applicable
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2016 Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
Windows 8.1 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
SQL Express 2016, SP1 Windows 10 Home Not Applicable
Professional Not Applicable
Enterprise Not Applicable
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2016 Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
Windows 8.1 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable

SQL Server 2017 (including database mirroring, log shipping) (Enterprise, Standard, Developer, Web Edition) is supported  10
SQL AAG is supported

 

 

Windows 10 Home Not Applicable
Professional Not Applicable
Enterprise Not Applicable
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2016 Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
Windows 8.1 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
SQL Express 2017 10 Windows 10 Home Not Applicable
Professional Not Applicable
Enterprise Not Applicable
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Windows Server 2016 Standard Not Applicable
Datacenter Not Applicable
Windows 8 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
Windows 8.1 Basic Not Applicable
Pro Not Applicable
Enterprise Not Applicable
SharePoint
Application version OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
SharePoint 2010 Windows Server 2008 Standard, Enterprise and Datacenter Not Applicable SP2
Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
SharePoint 2013 Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Windows Server 2012 Standard and Datacenter Not Applicable
SharePoint 2013 SP1 Windows Server 2012 R2 Standard, and Datacenter Not Applicable
SharePoint 2016 Windows Server 2012 R2, Windows Server 2016 Standard, and Datacenter Not Applicable
Oracle
Application version OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Oracle 11g R1 Windows Server 2008 Standard, Enterprise and Datacenter SP2 SP2
Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Oracle 11g R2 Windows Server 2008 R2 Standard, Enterprise and Datacenter Not Applicable SP1
Windows Server 2012 Standard, Enterprise and Datacenter Not Applicable
Windows Server 2012 R2 Standard, Enterprise and Datacenter Not Applicable
Oracle 12c R1 9 Windows 2008 R2 Standard, Enterprise and Datacenter Not Applicable
Windows Server 2012 Standard, Enterprise and Datacenter Not Applicable
Windows Server 2012 R2 Standard, Enterprise and Datacenter Not Applicable
Oracle 12c R2 9 Windows Server 2012 R2 Standard, Enterprise and Datacenter Not Applicable
Windows Server 2016 Standard and Datacenter Not Applicable
Hyper-V*
Application version OS Release Edition Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 Hyper-V   Standard Not Applicable SP1, SP2
Enterprise Not Applicable SP1, SP2
Datacenter Not Applicable SP1, SP2
Server Core Not Applicable SP1, SP2
Windows 2008 R2 Hyper-V   Standard Not Applicable SP1
Enterprise Not Applicable SP1
Datacenter Not Applicable SP1
Server Core Not Applicable SP1
Microsoft Hyper-v Server 2008     Not Applicable SP1,SP2
Microsoft Hyper-v Server 2008 R2     Not Applicable SP1
Windows Server 2012 Hyper-V   Datacenter Not Applicable
Standard Not Applicable
Microsoft Hyper-v Server 2012     Not Applicable
Windows Server 2012 R2 Hyper-V   Datacenter Not Applicable
Standard Not Applicable
Microsoft Hyper-v Server 2012 R2     Not Applicable
Windows Server 2016 Hyper-V   Datacenter Not Applicable
Standard Not Applicable
Microsoft Hyper-v Server 2016     Not Applicable

 Note: All OS/Applications supported by physical machine will also be supported as Virtual Machine, as long as the virtualization vendor supports it. Arcserve Unified Data Protection Agent supports VM's running on all the Virtualization solutions provided by KVM on Redhat, RHEV, VMware, Microsoft, Nutanix Acropolis (AHV), Citrix and Xen Hypervisoron CentOS.

*Note: For Hyper-V option, if you install Arcserve Unified Data Protection Agent on the Microsoft Hyper-V host server - Unified Data Protection Agent only supports VMs with operating systems that are supported by Unified Data Protection Agent on a physical host.

Browser Support - Windows
Browser Version
Internet Explorer (all rendering modes supported) 9
10
11
Firefox 3.5.3 and above
Chrome 24.0.1312.56 and above
Edge 20.10240.16384.0 and above

  

  1. In this matrix, x64 indicates Advanced Micro Devices AMD64 and Intel 64 processors.
  2. This matrix is applicable to all editions of Arcserve Unified Data Protection Agent.
  3. Arcserve Unified Data Protection Agent is not supported on Itanium based systems.
  4.  Arcserve Unified Data Protection Agent supports Microsoft Failover Cluster (for file system only).
  5. This matrix is valid for the localized product(s) available for this release, unless otherwise specified, or unless restrictions/limitations are explicitly specified.
  6. All components are supported at the base level (RTM) of the operating systems.
  7. Windows Vista, Windows 7 and Windows 8 is supported on both desktops and laptops.
  8.  SQL AAG Support - Backup and Restore of SQL AAG databases are supported. Refer to User Guide for details.
  9. For Oracle 12c, Arcserve UDP only support non-CDB(Container Database). Because there is one limitation for Oracle 12c, vssadmin list writers does not enumerate Oracle VSS Writer if the database is one CDB.
  10. Requires V6.5 Update 2.

 ✔ - Supported at the base level (RTM) of the operating system or application.
 x  - Not supported by Arcserve Unified Data Protection Agent.

 

 Arcserve Unified Data Protection Agent (Linux) Version 6.5
Compatibility Matrix

Backup Server - Linux
Operating Systems Editions x86 x64
Red Hat Enterprise Linux 6.0 to 6.9 Server Not Supported
Red Hat Enterprise Linux 7.0 to 7.4 19L Server Not Applicable
CentOS 6.0 to 6.9   Not Supported
CentOS 7.0 to 7.4 19L   Not Applicable
SUSE Linux Enterprise Server (SLES) 11 to 11 SP4 Server Not Supported
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 19L Server Not Applicable
Oracle Linux Server 6.0 to 6.9  16L   Not Supported
Oracle Linux Server 7.0 to 7.4  19L 16L   Not Applicable

Debian 8.0 to 8.9 19L

  Not Supported

Debian 9.0 to 9.2 19L

  Not Supported

Ubuntu 14.04 LTS Server 19L

Server Not Supported

Ubuntu 16.04 LTS Server 19L

Server Not Supported
Backup Client - Linux
Operating Systems Editions x86 x64

Red Hat Enterprise Linux 5.0 to 5.11

 

Advanced Platform, Server
Red Hat Enterprise Linux 6.0 to 6.9 Server
Red Hat Enterprise Linux 7.0 to 7.4 19L Server Not Applicable
CentOS 5.0 to 5.11  
CentOS 6.0 to 6.9  
CentOS 7.0 to 7.4 19L   Not Applicable
Oracle Linux 5.5 to 5.11 (RHEL compatible kernel only)  
Oracle Linux 6.0 to 6.9 (RHEL compatible kernel only)  
Oracle Linux 7.0 to 7.4 19L (RHEL compatible kernel only)    Not Applicable
Oracle Linux 6.5 to 6.9  (UEK R3 and R4, X64 only)   Not Supported
Oracle Linux 7.0 to 7.4 19L (UEK R3 and R4, X64 only)    Not Applicable
SUSE Linux Enterprise Server (SLES) 10 to 10 SP4 Server
SUSE Linux Enterprise Server (SLES) 11 to 11 SP4 Server
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 19L Server Not Applicable ✔ 
Debian 8.0 to 8.9 19L   Not Supported
Debian 9.0 to 9.2 19L   Not Supported
Ubuntu 14.04 LTS Server 19L Server Not Supported
Ubuntu 16.04 LTS Server 19L Server Not Supported
Hypervisor (Guest OS Support Only) Operating Systems x86 x64
VMware ESXi 4.x , 5.x and 6.x (Guest OS Only) 13 Red Hat Enterprise Linux 5.0 to 5.11
Red Hat Enterprise Linux 6.0 to 6.9
Red Hat Enterprise Linux 7.0 to 7.4 19L Not Applicable
CentOS 5.0 to 5.11
CentOS 6.0 to 6.9
CentOS 7.0 to 7.4 19L Not Applicable
Oracle Linux 5.5 to 5.11  (RHEL compatible kernel only)
Oracle Linux 6.0 to 6.9 (RHEL compatible kernel only)
Oracle Linux 7.0 to 7.4 19L (RHEL compatible kernel only) Not Applicable
Oracle Linux 6.5 to 6.9 (UEK R3 and R4, X64 only)
Not Supported
Oracle Linux 7.0 to 7.4 19L (UEK R3 and R4, X64 only)
Not Applicable
SUSE Linux Enterprise Server (SLES) 10 to 10 SP4 ✔ 
SUSE Linux Enterprise Server (SLES) 11 to 11 SP4
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 19L Not Applicable
Debian 8.0 to 8.919L Not Supported
Debian 9.0 to 9.219L Not Supported
Ubuntu 14.04 LTS Server19L Not Supported
Ubuntu 16.04 LTS Server19L Not Supported
Windows Server 2012 Hyper-V, Windows Server 2012 R2 Hyper-V, Windows Server 2016 Hyper-V (Guest OS Only)
Red Hat Enterprise Linux 5.9 to 5.11
Red Hat Enterprise Linux 6.4 to 6.9
Red Hat Enterprise Linux 7.0 to 7.4 19L Not Applicable
CentOS 5.9 to 5.11
CentOS 6.4 to 6.9
CentOS 7.0 to 7.4 19L Not Applicable
Oracle Linux 6.4 to 6.9 (RHEL compatible kernel only)
Oracle Linux 7.0 to 7.4 19L (RHEL compatible kernel only) Not Applicable
SUSE Linux Enterprise Server (SLES) 11 to 11 SP4
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 19L Not Applicable
Debian 8.0 to 8.9 19L Not Supported
Debian 9.0 to 9.2 19L Not Supported
Ubuntu 14.04 LTS Server 19L Not Supported
Ubuntu 16.04 LTS Server 19L Not Supported
KVM (Guest OS Only) 13 Red Hat Enterprise Linux 5.5 to 5.11  Not Supported
Red Hat Enterprise Linux 6.0 to 6.9  Not Supported
Red Hat Enterprise Linux 7.0 to 7.4 19L  Not Applicable
CentOS 5.5 to 5.11  Not Supported
CentOS 6.0 to 6.919L  Not Supported
CentOS 7.0 to 7.4 19L  Not Applicable
SUSE Linux Enterprise Server (SLES) 11 to 11 SP4  Not Supported
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3  19L Not Applicable
Oracle Linux 5.5 to 5.11 (RHEL compatible kernel only)
Oracle Linux 6.0 to 6.9 (RHEL compatible kernel only)
Oracle Linux 7.0 to 7.4 19L (RHEL compatible kernel only) Not Applicable
Oracle Linux 6.5 to 6.9 (UEK R3 and R4, X64 only) Not Supported
Oracle Linux 7.0 to 7.4 19L(UEK R3 and R4, X64 only) Not Applicable
Debian 8.0 to 8.9 19L Not Supported
Debian 9.0 to 9.2 19L Not Supported
Ubuntu 14.04 LTS Server 19L Not Supported 
Ubuntu 16.04 LTS Server 19L Not Supported 
Citrix XenServer 6.x (Guest OS Only) 13 Red Hat Enterprise Linux 5.5 to 5.11
Red Hat Enterprise Linux 6.0 to 6.9
Red Hat Enterprise Linux 7.0 to 7.4 19L Not Applicable
CentOS 5.5 to 5.11
CentOS 6.0 to 6.9
CentOS 7.0 to 7.419L Not Applicable
SUSE Linux Enterprise Server (SLES) 10 to 10 SP4
SUSE Linux Enterprise Server (SLES) 11 to 11 SP4
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 19L  Not Applicable
Debian 8.0 to 8.9 19L Not Supported
Debian 9.0 to 9.2 19L Not Supported  
Ubuntu 14.04 LTS Server19L Not Supported  
Ubuntu 16.04 LTS Server19L Not Supported
Oracle VM server 3.x (guest OS only) 13 Oracle Linux 5.5 to 5.9, 5.10, 5.11 (RHEL compatible kernel only)
Oracle Linux 6.0 to 6.9 (RHEL compatible kernel only)
Oracle Linux 7.0 to 7.4 19L(RHEL compatible kernel only) Not Applicable
Red Hat Enterprise Linux 5.0 to 5.11
Red Hat Enterprise Linux 6.0 to  6.9
Red Hat Enterprise Linux 7.0 to  7.4 19L Not Applicable
Nutanix Acropolis Hypervisor (AHV) (Guest OS Only) 13 Red Hat Enterprise Linux 6.0 to 6.9 17 18
Red Hat Enterprise Linux 7.0 to 7.4 17  19L Not Applicable
CentOS 6.0 to 6.9 17 18
CentOS 7.0 to 7.4 17  19L Not Applicable
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 19L Not Applicable
Oracle Linux 7.0 to  7.4  19L (RHEL compatible kernel only) Not Applicable
Oracle Linux 7.4 19L (UEK) Not Applicable


Instant VM For Linux / Assured Recovery For Linux
 Target Hypervisor  Operating System  Editions X86 X64
Instant VM / Assured Recovery For Linux Agent-based backup
VMware ESXi / vCenter / vCenter Server Appliance 5.x and 6.x Red Hat Enterprise Linux 5.0 to 5.11, 6.0 to 6.9, 7.0 to 7.4 19L Advanced Platform, Server
CentOS 5.0 to 5.11, 6.0 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux  (RHEL compatible kernel only) 5.5 to 5.11, 6.0 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux 6.5 to 6.9, 7.0 to 7.4 19L(UEK R3 and R4, X64 only)
Not Applicable Not Supported
SUSE Linux Enterprise Server (SLES) 10 GA to SP4,  11 GA to SP4, 12 GA to SP3  19L Server
Debian 8.0 to 8.9 19L Not Applicable Not Supported
Debian 9.0 to 9.2 19L Not Applicable Not Supported
Ubuntu 14.04 LTS Server 19L Server Not Supported
Ubuntu 16.04 LTS Server 19L Server Not Supported
Windows Server 2012 Hyper-V, Windows Server 2012 R2 Hyper-V 12LWindows Server 2016 Hyper-V Red Hat Enterprise Linux 5.9 to 5.11, 6.4 to 6.9, 7.0 to 7.4 19L Advanced Platform, Server
CentOS 5.9 to 5.11, 6.4 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux  (RHEL compatible kernel only) 6.4 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux 6.5 to 6.9, 7.0 to 7.4  19L(UEK R3 and R4, X64 only)
Not Applicable Not Supported
SUSE Linux Enterprise Server (SLES) 11 SP2 to SP4, 12 GA to SP3  19L Server
Debian 8.0 to 8.9 19L Not Applicable Not Supported
Debian 9.0 to 9.2 19L Not Applicable Not Supported
Ubuntu 14.04 LTS Server 19L Server Not Supported
Ubuntu 16.04 LTS Server 19L Server Not Supported
Instant VM / Assured Recovery for Linux Host Based Agentless Backup

VMware ESXi / vCenter Server / vCenter Server Appliance 5.0, Update1, Update2, Update3;

VMware ESXi / vCenter Server / vCenter Server Appliance 5.1, Update1, Update2, Update 3;

VMware ESXi / vCenter Server / vCenter Server Appliance 5.5, Update1, Update2, Update3;

VMware ESXi / vCenter Server / vCenter Server Appliance 6.0, Update1, Update 2, Update 3

VMware ESXi / vCenter Server / vCenter Server Appliance 6.5, Update 1 19L;

Red Hat Enterprise Linux 5.0 to 5.11, 6.0 to 6.9, 7.0 to 7.4 19L Advanced Platform, Server
CentOS 5.0 to 5.11, 6.0 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux  (RHEL compatible kernel only) 5.5 to 5.11, 6.0 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux 6.5 to 6.9, 7.0 to 7.4 19L (UEK R3 and R4, X64 only)
Not Applicable Not Supported
SUSE Linux Enterprise Server (SLES) 10 GA to SP4,  11 GA to SP4, 12 GA to SP3 19L Server
Debian 8.0 to 8.9 19L, 9.0 to 9.2 19L Not Applicable Not Supported
Ubuntu 14.04 LTS Server 19L Server Not Supported
Ubuntu 16.04 LTS Server 19L Server Not Supported
Windows Server 2012 Hyper-V, Windows Server 2012 R2 Hyper-V 12LWindows Server 2016 Hyper-V
Red Hat Enterprise Linux 5.9 to 5.11, 6.4 to 6.9 , 7.0 to 7.4 19L Advanced Platform, Server
CentOS 5.9 to 5.11, 6.4 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux  (RHEL compatible kernel only) 6.4 to 6.9, 7.0 to 7.4 19L Not Applicable
Oracle Linux 6.5 to 6.9, 7.0 to 7.4 19L (UEK R3 and R4, X64 only)
Not Applicable Not Supported
SUSE Linux Enterprise Server (SLES) 11 SP2 to SP4, 12 GA to SP3 19L Server
Debian 8.0 to 8.9 19L, 9.0 to 9.2 19L Not Applicable Not Supported
Ubuntu 14.04 LTS Server 19L Server Not Supported
Ubuntu 16.04 LTS Server 19L Server Not Supported

Browser Support - Linux
Browser Version
Internet Explorer (all rendering modes supported) 9
10
11
Firefox 3.6.24 and later
Chrome 27.0.1453 and later
Edge 20.10240.16384.0 and above

 

 

Note:

  1. In this matrix, x64 indicates Advanced Micro Devices AMD64 and Intel 64 processors.

  2. This matrix is applicable to all editions of Arcserve Unified Data Protection Agent for Linux

  3. Arcserve Unified Data Protection Agent for Linux is not supported on Itanium based systems.

  4. Arcserve Unified Data Protection Agent for Linux does not support clustered systems and Fault Tolerant servers.

  5. SELinux is supported

  6. This matrix is valid for the localized product(s) available for this release, unless otherwise specified, or unless restrictions/limitations are explicitly specified.

  7. All components are supported at the base level (RTM) of the operating systems.

  8. For Xen based hypervisor, both Hardware Virtual Machine (HVM) and Paravirtualized Virtual machine (PVM) are supported.

  9. Please refer to the KB document to implement Arcserve UDP components on Amazon EC2

  10. Please refer to the KB document to implement Arcserve UDP components on Microsoft Azure VMs

  11. For agent-less backup, cross hypervisor instant VM is not supported.

  12. If your backup source node uses UEFI boot, and you are going to use Hyper-V as target hypervisor, please consult Microsoft Hyper-V Linux VM support matrix to understand which Linux versions are supported.
  13. All Updates of the hypervisor version mentioned are supported
  14. Granular file level restores for Linux VMs that are backed up with an agentless backup plan require a single node with the UDP Agent for Linux installed and registered to the UDP Console. That Agent node could be a physical Linux node, a virtual one on the same hypervisor or virtual elsewhere. Any guest OS is supported as long as its file system is supported by the OS of the UDP Agent for Linux node. The file level restore works across all Linux distributions, including but not limited to any version from Red Hat, SUSE, Ubuntu, Debian, Fedora, CentOS, OpenSuse and Oracle Linux.
  15. For agent based backup, performing BMR on Hyper-V is not supported. You can use instant VM with auto recovery enabled instead.
  16. Due to the issue in the fuse kernel module, file level restore cannot be performed on Oracle Linux 6.8 and Oracle Linux 7.3. To work around the issue, perform file level restore using Live CD as the Linux backup server, or upgrade the kernel.
  17. Can be Linux Backup Server (x64 only) as well as Backup Client.
  18. update nfs-utils to nfs-utils.x86_64 1:1.2.3-54.el6 or higher.
  19. Require V6.5 Update2 for vSphere 6.5 Update1, Red Hat Enterprise Linux 7.4, CentOS 7.4, Oracle Linux  7.4, Debian 8.9/9.0/9.1/9.2, SLES 12 SP3, Ubuntu 14.04 LTS Server , Ubuntu 16.04 LTS Server support;

- Supported at the base level (RTM) of the operating system or application.

x - Not supported by Arcserve Unified Data Protection Agent for Linux.

 

 

Arcserve Unified Data Protection - Version 6.5
Compatibility Matrix - Storage Arrays

Supported Storage Arrays
Storage Array Vendor Edition VSS Hardware Provider
NetApp  Data ONTAP 8.1 and higher  (Applicable for 7-mode/C-Mode) Refer to NetApp site for compatibility of Data ONTAP and VSS hardware Provider
Nimble  Nimble Operating system running with version 2.3.6.1 or higher
Refer to Nimble site for compatibility of Nimble Operating system and VSS hardware Provider
Kaminiario K2 Operating system version V5.6.0.35 or later with KVSS version 2.0.5 Refer to Kaminiario site for compatibility of Kaminiario Operating system and VSS hardware Provider
HPE 3PAR StoreServ HPE 3PAR StoreServ Operating system version 3.2.2 or later. Refer to HPE site for compatibility of HPE 3PAR StoreServ Operating system and VSS hardware Provider.
HPE 3PAR StoreServ Operating system version 3.2.2 or later with HPE RMC version 2.0/3.0/4.0/4.1 * Refer to HPE site for compatibility of HPE RMC and HPE 3PAR storeserv operating systems.
*The HPE 3PAR StoreServ should be managed by HPE RMC, this is applicable only for host based agentless backup for VMware VMs.
Note for Hardware Snapshots:
  • For Windows and Hyper-V server to support hardware snapshot, VSS  Hardware provider needs to be installed on the UDP agent, UDP proxy, Hyper-V Servers.
Refer below sections of Compatibility Matrix for supported Operating Systems
  • "Arcserve Unified Data Protection Agent - Windows"  for UDP agent support (Only Server Operating systems are supported).
  • "Supported Proxy for Host-Based Agentless Backup" for UDP Proxy Support
  • "Supported Hypervisors for Host-Based Agentless Backup" for Hyper-V Servers
  • Newly support HPE RMC versions 4.0 and 4.1 from V6.5 Update2

Cloud Vendor Support For Arcserve Unified Data Protection - Version 6.5

Cloud Vendor Support for File Copy
Cloud Provider Version
Amazon S3 N/A
Windows Azure N/A
Eucalyptus-Walrus 2.0, 2.0.2, 3.0, 3.1, 3.2, 3.4.1, 3.4.2
FUJITSU Partner Cloud Service for Microsoft Azure N/A
FUJITSU Cloud Service K5 N/A
NIFTY Cloud Storage N/A
Cloudn Object Storage N/A
Cloudian N/A
White Cloud Storage N/A
IIJ GIO Service N/A
Windows Azure Blob Storage (Cool/Hot) N/A
HGST Cloud N/A
Amazon S3 – Compatibles N/A
Cloud Vendor Support as Cloud Computers (Installing UDP Components into)
Cloud Service (Click here for detailed conditions of support)
Amazon EC2
Microsoft Azure
VMware vCloud Air
NTT Com Enterprise Cloud
FUJITSU Cloud Service K5
Cloud Provider support for Copy Recovery Point
 Amazon S3 N/A 
 Amazon S3 - Compatibles N/A
 Eucalyptus-Walrus 4.x
 Windows Azure N/A
 Windows Azure – Compatible N/A
 FUJITSU Partner Cloud Service for Microsoft Azure  N/A
 Windows Azure Blob Storage (Cool/Hot) N/A
Cloud Provider for Virtual Standby
Amazon EC2 Version: N/A
Azure Version: N/A
Support OS Release for VSB to EC2   Edition   Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2003 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2 Not Applicable
Small Business Server (SBS) Standard SP1, SP2 Not Applicable
Small Business Server (SBS) Premium SP1, SP2 Not Applicable
Storage Server (WSS) SP1, SP2 Not Applicable
Windows 2003 R2 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Small Business Server (SBS) Standard SP2 Not Applicable
Small Business Server (SBS) Premium SP2 Not Applicable
Storage Server (WSS) SP1, SP2 SP1, SP2
Windows 2008 Standard SP1, SP2 SP1, SP2
Enterprise SP1, SP2 SP1, SP2
Datacenter SP1, SP2 SP1, SP2
Web Server SP1, SP2
Foundation Server Not Applicable SP1, SP2
Storage Server (WSS) SP1, SP2 SP1, SP2
Small Business Server(Standard Edition) Not Applicable SP1, SP2
Small Business Server(Premium Edition) Not Applicable SP1, SP2
Server Core SP1, SP2 SP1, SP2
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Server Core Not Applicable SP1
Small Business Server 2011 (SBS) Essentials, Standard, Premium Add-on Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2016 Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable
Support OS Release for VSB to Azure 1  Edition   Physical Machine
Supported Architecture/ServicePack Level
x86 x64
Windows 2008 R2 Standard Not Applicable SP1
Enterprise Not Applicable SP1
Data Center Not Applicable SP1
Web Server Not Applicable SP1
Foundation Server Not Applicable SP1
Storage Server (WSS) Not Applicable SP1
Server Core Not Applicable SP1
Small Business Server 2011 (SBS) Essentials, Standard, Premium Add-on Not Applicable SP1
Windows Server 2012 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2012 R2 Foundation Not Applicable
Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Storage Server (WSS) Not Applicable
Server Core Not Applicable
Windows Server 2016 Essentials Not Applicable
Standard Not Applicable
Datacenter Not Applicable
Server Core Not Applicable
Storage Server (WSS) Not Applicable

 

Notes:
1- VSB to Azure quire V6.5 Update2 to support and the following roles are not supported on Microsoft Azure virtual machines:
· Dynamic Host Configuration Protocol Server 
· Hyper-V role is not supported
· Rights Management Services
· Windows Deployment Services

 
Amazon Web Services support for Linux
Support Backup to S3 of AWS- Backup Server - Linux
Operating Systems Edition x86 x64
Red Hat Enterprise Linux 7.0 to 7.4 3  Server Not Applicable
CentOS 7.0 to 7.4 3    Not Applicable
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 3 Server Not Applicable
Debian 9.0 to 9.2 3   Not Supported
Ubuntu 16.04 LTS Server 3 Server Not Supported
AWS - Backup Server - Linux
Operating Systems Edition x86 x64
Red Hat Enterprise Linux 7.0 to 7.4 3 on EC2 of Amazon Web Services  Server Not Applicable
CentOS 7.0 to 7.4 3 on EC2 of Amazon Web Services   Not Applicable
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3  3 Server Not Applicable
Debian 9.0 to 9.2 3   Not Supported
Ubuntu 16.04 LTS Server 3 Server Not Supported



AWS - Backup Client - Linux
(Linux Instance on EC2 of Amazon Web Services)
Operating Systems Edition x86 x64
Red Hat Enterprise Linux 5.5 to 5.11   Advanced Platform, Server Not Supported
Red Hat Enterprise Linux 6.1 to 6.9  Server Not Supported
Red Hat Enterprise Linux 7.0 to 7.4  3 Server Not Applicable
CentOS 5.5 to 5.11    Not Supported
CentOS 6.1 to 6.9   Not Supported
CentOS 7.0 to 7.4  3   Not Applicable
SUSE Linux Enterprise Server (SLES) 11 SP1 to 11 SP4 Server Not Supported
SUSE Linux Enterprise Server (SLES) 12 to 12 SP3 3 Server Not Applicable
Debian 9.0 to 9.2 3   Not Supported
Ubuntu 14.04 LTS Server 3 Server Not Supported
Ubuntu 16.04 LTS Server 3 Server Not Supported

 

AWS - Instant VM For Linux
Operating System Editions X86 x64
Red Hat Enterprise Linux 5.5 to 5.11, 6.1 to 6.9, 7.0 to 7.4 3 Advanced Platform, Server Not Supported
CentOS 5.5 to 5.11, 6.1 to 6.9 , 7.0 to 7.4 3   Not Supported
SUSE Linux Enterprise Server (SLES) 11 SP1 to SP4, 12 GA to SP3 3  Server Not Supported
Oracle Linux (UEK R3 and R4, X64 only) 6.5 to 6.9 , 7.0 to 7.4 3   Not Supported
Oracle Linux  (RHEL compatible kernel only) 6.5 to 6.9, 7.0 to 7.4 3   Not Supported
Debian 9.0 to 9.2 3   Not Supported
Ubuntu 14.04 LTS Server 3 Server Not Supported
Ubuntu 16.04 LTS Server 3 Server Not Supported

Note:

 1.For Linux Instant VM to AWS cloud, SLES 12.X PV is not supported.

 2.If perform an instant VM job to AWS cloud for UEFI system, Rad Hat Enterprise Linux, CentOS, Oracle Linux are supported.

3.Require V6.5 Update2 for Red Hat Enterprise Linux 7.4, CentOS 7.4, Oracle Linux  7.4, Debian 8.9/9.0/9.1/9.2, SLES 12 SP3, Ubuntu 14.04 LTS Server , Ubuntu 16.04 LTS Server support in AWS

 

Azure support for Linux
Azure - Backup Server for Linux
Operating Systems Edition x86 x64
Red Hat Enterprise Linux 7.1 to 7.4 2 on Azure  Server Not Applicable
CentOS 7.1 to 7.4 2 on Azure   Not Applicable
SUSE Linux Enterprise Server (SLES) 12 SP1, SP2, SP3 2 on Azure Server Not Applicable
Debian 8.2 to 8.9 2 on Azure   Not Supported
Debian 9.0 to 9.2 on Azure  2   Not Supported
Ubuntu 14.04 LTS Server on Azure  2 Server Not Supported
Ubuntu 16.04 LTS Server on Azure 2 Server Not Supported

 

Azure - Backup Client for Linux
Operating System Editions X86 x64
Red Hat Enterprise Linux 6.7 to 6.9 on Azure Server Not Supported
Red Hat Enterprise Linux 7.1 to 7.4 2 on Azure Server Not Applicable
CentOS 6.7 to 6.9 on Azure   Not Supported
CentOS 7.1 to 7.4 2 on Azure   Not Applicable
SUSE Linux Enterprise Server (SLES) 12 SP1, SP2, SP3 2 on Azure Server Not Applicable
Debian 8.2 to 8.9 2 on Azure   Not Supported
Debian 9.0 to 9.2 on Azure  2   Not Supported 
Ubuntu 14.04 LTS Server 2 Server Not Supported 
Ubuntu 16.04 LTS Server 2 Server Not Supported 


 

 

Azure - Instant VM For Linux
Azure -  Instant VM For Linux 3
Operating System Editions X86 x64
Red Hat Enterprise Linux 6.4 to 6.9, 7.0 to 7.4 Advanced Platform, Server Not Supported
CentOS 6.4 to 6.9, 7.0 to 7.4   Not Applicable
SUSE Linux Enterprise Server (SLES) 11 SP1 to SP4, 12 to 12 SP3   Server Not Supported
Oracle Linux (UEK R3 and R4, X64 only) 6.5 to 6.9, 7.0 to 7.4   Not Applicable
Oracle Linux  (RHEL compatible kernel only) 6.5 to 6.9, 7.0 to 7.4   Not Supported
Debian 8.2 to 8.9 on Azure   Not Supported
Debian 9.0 to 9.2 on Azure   Not Supported 
Ubuntu 14.04 LTS Server Server Not Supported 
Ubuntu 16.04 LTS Server Server Not Supported 

 

Note:
1. Perform an instant VM job to Microsoft Azure for UEFI system is not supported.
2. Require V6.5 Update2 for Red Hat Enterprise Linux 7.4, CentOS 7.4, Oracle Linux  7.4, Debian 8.9/9.0/9.1/9.2, SLES 12 SP3, Ubuntu 14.04 LTS Server , Ubuntu 16.04 LTS Server  support in Azure
3. Require V6.5 Update2 for Linux Instant VM to Azure support

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments